Subject: RE:Re: Electric Product RTN Shipping Label #Ref 2021052600091093
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 08 Jun 2021 13:55:34 -0700

Hi Tracy,

Unfortunately, as mentioned we do not issue any carrier pickups from customers.  I thought that Charles mentioned the address he provided to have the mattress pad initially shipped to Main Brass Anchor was his business  / work address and that is where he asked to have the mattress pad shipped to verses his home address.  I guess I do not understand why if this is a business. /work address Fedex can pickup the incorrect mattress shipped to Charles from this address.  There must be a FedEx location somewhere in the town, some small towns do have a location inside a store etc for either UPS or FedEx drop offs or pickups.

The original shipping label sent to you cannot be used for the return of the incorrect mattress pad sent to Charles.  The item needs to be returned back to our distribution center and placed back into inventory.

Again, I have made several attempts to contact Charles and no answer, no voice mail setup.  I really need for Charles to please call me at 1-888-879-8790.  Hours are M-F 7am to 3:30 pm (PST) Thank you

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Fed Ex is coming from 2 hours a way they’re in Grand Rapids I believe. You can email me a label, I can print it and mail it to him. I already spent $7.95 to send him the first label to return the original so I just called and left him voicemail asking if he got that label from me and its useable. If that does not work, he is able to get to the post office twice a week. If you email me a new label and I print it and mail it to him regular mail that process will take probably 10 days or so. The problem then is scheduling a pickup correct? Can you do that once you know he has any lable?

Attaching my original receipt showing the Queen sized pad.